/* Quit Prompt */
"An older version of %@ is already open. Would you like to quit the older version?" = "Una versión antigua de %@ está abierta. ¿Te gustaría cerrarla?";

/* Quit Error */
"Another copy of %@ is open" = "Hay otra copia de %@ abierta";

/* Quit Prompt */
"Ignore" = "Ignorar";

/* Quit Prompt */
"Quit Older Version" = "Cerrar versión antigua";

/* Quit Prompt */
"Quit Other Copy" = "Cerrar la otra copia";

/* Quit Error */
"There was a problem quitting the other application." = "Ha habido un problema cerrando la otra aplicación.";

/* Quit Error */
"Unable to quit" = "Imposible cerrar";

/* Quit Prompt */
"Would you like to quit the other copy?" = "¿Te gustaría cerrar la otra copia?";